local fn = _gn(0x10D0A8F259E93EC9)
--- When loading in, returns true until [`SHUTDOWN_LOADING_SCREEN`](#\_0x078EBE9809CCD637) was called. Note that this is referring to the game's loading screen, not the NUI loadingscreen and is therefore not impacted by [loadscreen_manual_shutdown](https://docs.fivem.net/docs/scripting-reference/resource-manifest/#loadscreen_manual_shutdown).
-- @return Wether the player is still in the loadingscreen
function Global.GetIsLoadingScreenActive()
	return fn(_r)
end
